Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Platform - User Assistance (UA) » adding infocenters to search scope : works in 3.5 broken in in 3.4 ?
adding infocenters to search scope : works in 3.5 broken in in 3.4 ? [message #623957] Tue, 23 March 2010 10:49
Edoardo Comar is currently offline Edoardo Comar
Messages: 102
Registered: July 2009
Senior Member
In the help view, a search in a scope with infocenters defined fails
using Eclipse 3.4.2

I/O exception during search
Server returned HTTP response code: 500 for URL:
http://help.eclipse.org/ganymede/search?searchWord=explorer& amp;locale=en_GB

I digged this down to a wrong URL being formed, with the keyword
"searchWord" (3.4.2) instead of "phrase" (generated by 3.5.2 - which works)

I am really puzzled because I am sure this used to work in 3.4 until
some time ago.
https://bugs.eclipse.org/bugs/show_bug.cgi?id=306825
Previous Topic:adding infocenters to search scope : works in 3.5 broken in in 3.4 ?
Next Topic:File Path Problem in Plugin Development
Goto Forum:
  


Current Time: Wed Apr 16 00:43:43 EDT 2014

Powered by FUDForum. Page generated in 0.02822 seconds